DSA-4834-1

NameDSA-4834-1
Descriptionvlc - security update
SourceDebian
ReferencesCVE-2020-26664, CVE-2021-25801, CVE-2021-25802, CVE-2021-25803, CVE-2021-25804

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
vlc (PTS)buster, buster (security)3.0.12-0+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
vlcsourcebuster3.0.12-0+deb10u1

Search for package or bug name: Reporting problems